[
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\listtag_items.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\listtag_items.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\fingerprint_list_item.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\fingerprint_list_item.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\fingerprint_identification_fragment.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\fingerprint_identification_fragment.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\fragment_main.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\fragment_main.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\fingerprint_history_fragment.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\fingerprint_history_fragment.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\fragment_fingerprint_set.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\fragment_fingerprint_set.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\activity_uhfset.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\activity_uhfset.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\fingerprint_acquisition_fragment.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\fingerprint_acquisition_fragment.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\layout\\activity_main.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\layout\\activity_main.xml"
    }
]